[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Please upgrade to python-2.0

Python 2.x will be included in the next Major release (.0) of Red Hat
Linux.  Until then our binary compatibility rules prevent us from
deploying it.  The next release of Red Hat Linux (7.1) will have a
python2 package on the Powertools CD and /usr/bin/python2.  This is
part of our Python 2.x migration plan.



On Tue, Mar 13, 2001 at 11:24:52AM -0500, Neal D. Becker wrote:
> Please upgrade to python2.0.  It is very difficult for the user to do this 
> himself, because system utils require python1.5.
> Also, the following would help:
> 1) Use #!python1.5 at the start of system scripts so an upgrade won't break 
> them.
> 2) Make it easy to get all the RH python components needed to upgrade to 
> python2.0.  Doing this yourself is all but impossible, because there's so 
> many different pieces needed that are not part of the python2.0 distribution.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]